#tra_widgetltc .tab-content {
    padding-right: 0;
    padding-left: 10px
    }
#tra_widgetltp .tab-content {
    padding-right: 0;
    padding-left: 10px
    }
.tra-left {
    float: right
    }
.tra-right {
    float: left
    }
.tratext-left {
    text-align: right
    }
.tratext-right {
    text-align: left
    }
/* ##################################### */
/* 		=== Bootstrap Editions =====	 */
/* ##################################### */
.form-control + .input-icon {
    left: 2px
    }
/* ===> Bootstrap Editions For Arabic */
#tra_widget .navbar-nav > li, #tra_widget .navbar .nav > li {
    float: right
    }
#tra_widgetltc .nav {
    padding-right: 0
    }
#tra_widgetltp .nav {
    padding-right: 0
    }
#tra_widget .navbar .nav > li > ul:before {
    right: 33%
    }
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
    float: right
    }
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 {
    float: right
    }
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
    float: right
    }
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-radius: 0
    }
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child) {
    border-radius: 0
    }
.fui-arrow-right:before {
    content: ""
    }
.fui-arrow-left:before {
    content: ""
    }
.dropdown-menu {
    float: right;
    text-align: right
    }
.dropdown-menu.pull-right {
    right: 0
    }
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: right;
    margin-right: -20px
    }
.form-control + .input-icon {
    left: 10px
    }
th {
    text-align: right
    }
.progress-bar {
    float: right
    }
.pagination-info ul li > a, .pagination-info ul li > span {
    border-right-color: #79bbe7 !important;
    border-left-color: none !important
    }
.pagination > li > a, .pagination > li > span {
    float: right
    }
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0
    }
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0
    }
.media-left, .media > .pull-left {
    padding-right: 0 !important;
    padding-left: 5px
    }
#tra_widgetltc .nav-tabs > li {
    float: right !important
    }
#tra_widgetltp .nav-tabs > li {
    float: right !important
    }
/* #########################################
      Grid System 
########################################### */
.tracol-xs-1, .tracol-xs-2, .tracol-xs-3, .tracol-xs-4, .tracol-xs-5, .tracol-xs-6, .tracol-xs-7, .tracol-xs-8, .tracol-xs-9, .tracol-xs-10, .tracol-xs-11, .tracol-xs-12 {
    float: right
    }
@media (min-width: 768px) {
    .tracol-sm-1, .tracol-sm-2, .tracol-sm-3, .tracol-sm-4, .tracol-sm-5, .tracol-sm-6, .tracol-sm-7, .tracol-sm-8, .tracol-sm-9, .tracol-sm-10, .tracol-sm-11, .tracol-sm-12 {
        float: right
        }
    }
@media (min-width: 992px) {
    .tracol-md-1, .tracol-md-2, .tracol-md-3, .tracol-md-4, .tracol-md-5, .tracol-md-6, .tracol-md-7, .tracol-md-8, .tracol-md-9, .tracol-md-10, .tracol-md-11, .tracol-md-12 {
        float: right
        }
    }
@media (min-width: 1200px) {
    .tracol-lg-1, .tracol-lg-2, .tracol-lg-3, .tracol-lg-4, .tracol-lg-5, .tracol-lg-6, .tracol-lg-7, .tracol-lg-8, .tracol-lg-9, .tracol-lg-10, .tracol-lg-11, .tracol-lg-12 {
        float: right
        }
    }
.slider-pro p.sp-layer, .slider-pro h5.sp-layer, .slider-pro .sp-thumbnail-title {
    direction: rtl
    }